@media only screen and (max-width: 480px) and (min-width: 320px)  {
.overlay {
    background-image: none!important;
}

.connect-main-section p {
    font-size: 24px;
}
.connect-main-section {
    width: 80%;
}

.two-sec {
    flex: 100%;
    padding: 10px;
}

.three-sec {
    flex: 100%;
}
}

@media screen and (max-width:768px) {
   header {
    padding: 0 50px;
}

.image-section {
    width: 70%;
    padding-bottom: 30px;
    padding-top: 30px;
}
}

